<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Http;

class StudentController extends Controller
{
    public function index() {
        $response = Http::get(config('app.student_api').'/api/users');
        $students = $response->json();

        return view('students.index', [
            'students' => $students
        ]);
    }
}
