@extends('layouts.app')

@section('content')

    <div class="container-fluid">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Companies</h6>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                        <thead>
                            <tr>
                                <th>Company</th>
                                <th>Job Title</th>
                                <th>Location</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Company</th>
                                <th>Job Title</th>
                                <th>Location</th>
                            </tr>
                        </tfoot>
                        <tbody>
                            @foreach($jobs as $job)
                                <tr>
                                    <td><a href="{{ route('job.show', $job['id']) }}">{{ $job['company']['company_name'] }}</a></td>
                                    <td>{{ $job['job_title'] }}</td>
                                    <td>{{ $job['location'] }}</td>
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>

@endsection