

<?php $__env->startSection('content'); ?>

<div class="container">
    <div class="dashboard-container">
        <div class="jobs-table table-responsive">
            <?php if($candidates): ?>
            <table class="table">

                <style>
                    table {
                        border-collapse: collapse;
                        width: 100%;
                    }

                    table, th, td {
                        border: none;
                    }

                    th, td {
                        padding: 8px;
                        text-align: left;
                    }

                    th {
                        background-color: #f2f2f2; /* Add background color for header if needed */
                    }
                    thead {
                        border-bottom: solid 5px #F7F8FB;
                    }
                </style>

                <thead>
                    <tr>
                        <th>Job</th>
                        <th>Candidate</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody>
                    <?php $__currentLoopData = $candidates; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $candidate): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <tr>
                            <td>
                                <?php echo e($candidate['job_details']['job_title']); ?>

                            </td>
                            <td>
                                <a href="<?php echo e(route('candidate.show', $candidate['student']['id'])); ?>">
                                    <?php echo e($candidate['student']['name']); ?>

                                </a>
                            </td>
                            <td>
                                <a href="#" class="btn btn-primary">Accept</a>
                            </td>
                        </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
            <?php else: ?>
            <p>You don't have any applicants at this time.</p>
            <?php endif; ?>
        </div>
        <br>
    </div>
</div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\employer_cbzncorp_seek\resources\views/dashboard/candidates.blade.php ENDPATH**/ ?>