@extends('layouts.app')

@section('content')

<div class="container">

        <div class="card o-hidden border-0 shadow-lg my-5">
            <div class="card-body p-0">
                <!-- Nested Row within Card Body -->
                <div class="row">
                    <div class="col-lg-12">
                        <div class="p-5">
                            <div class="text-center">
                                <h1 class="h4 text-gray-900 mb-4">Create a Seminar</h1>
                            </div>
                            <form class="user" method="POST" action="{{ route('seminar.store') }}">
                                @csrf
                                <div class="form-group row">
                                    <div class="col-sm-12 mb-3 mb-sm-0">
                                        <input type="text" class="form-control form-control-user" name="title" id="title"
                                            placeholder="Title">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <textarea name="description" class="form-control form-control-user" id="description"></textarea>
                                    <script type="text/javascript">
                                        CKEDITOR.replace('description');
                                    </script>
                                </div>
                                <button type="submit" class="btn btn-primary btn-user btn-block">
                                    Create
                                </button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>


@endsection