@extends('layouts.app')

@section('content')
    <div class="container-fluid">
        <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">Seminars</h6>
                <a class="float-right btn btn-primary" href="{{ route('seminar.add') }}">+ Add</a>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                        <thead>
                            <tr>
                                <th>Title</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Title</th>
                            </tr>
                        </tfoot>
                        <tbody>
                            @foreach($seminars as $seminar)
                                <tr>
                                    <td><a href="{{ route('seminar.show', $seminar->id) }}">{{ $seminar->title }}</a></td>
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
@endsection