

<?php $__env->startSection('content'); ?>

    <div class="container-fluid">
        <div class="card shadow mb-4">
            <div class="card-header">
                <div class="header-flex">
                    <div class="header-flex-sub">
                        <div> <?php echo e($job['job_title']); ?> - <?php echo e($job['company']['company_name']); ?> </div>
                        <div><?php echo e($job['location']); ?></div>
                    </div>
                    <div><button class="btn btn-primary" data-toggle="modal" data-target="#recommendModal">Recommend a student</button></div>
                </div>
            </div>
            <div class="card-body">
                <?php echo $job['content']; ?>

            </div>
        </div>
    </div>


    <!-- Logout Modal-->
    <div class="modal fade" id="recommendModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Recommend a student for the job</h5>
                    <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <form action="<?php echo e(route('job.reco')); ?>" method="POST" id="reco-form">
                <div class="modal-body">
                    <div class="reco-modal-container">
                        <div class="reco-modal-header"><?php echo e($job['job_title']); ?> - <?php echo e($job['user_id']); ?></div>
                        <hr>
                            <?php echo csrf_field(); ?>
                            <input type="hidden" name="job_id" value="<?php echo e($job['id']); ?>">
                            <input type="hidden" name="company_id" value="<?php echo e($job['company']['id']); ?>">
                            <div class="mb-3">
                                <label for="student_id" class="form-label">Choose a student to recommend</label>
                                <select name="student_id" id="student_id" class="form-control">
                                    <option value=""> -- </option>
                                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($user['id']); ?>"><?php echo e($user['name']); ?> - <?php echo e($user['profile']['school']); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                    
                    </div>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                    <button class="btn btn-primary" type="submit">Submit</button>
                </div>
                </form>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\xampp\htdocs\school_cbzncorp_seek\resources\views/jobs/show.blade.php ENDPATH**/ ?>